﻿						#wds_container1_0 #wds_container2_0 #wds_image_id_0_26 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

	.home .main-slider {
		margin-left: 20px;
		margin: 0 auto;
		width: 75%;
	}

	.main-slider li {
		width: 100%;
	}
.section_six .section6_2_box .card_plat .card_designation{font-size:17px;font-weight:400;color:#4f5362;line-height:0;margin-top:13px}

ul.footer_social_links {
	float: left;
	margin: 21px 0px 0px 0px;
}

.footer_social_links li {
	float: left;
	margin: 0px 5px 0px 0px;
}
.tile__inner,.videotile__inner{height:100%;overflow:hidden;position:absolute;top:0;left:0;width:100%}
.tile__inner--cover{background-position:center center;background-size:cover}

.slide_subtitle {
	font-size: 140%;
	line-height: 17px;
	letter-spacing: 14px;
	font-weight: lighter;
	max-width: 750px;
	margin: -2px auto 0;
	padding-left: 7px;
}
.box-animate,.box-inner,.box-inner i{display:block;position:absolute}
.box-animate{left:0;width:100%;height:100%}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

		.cl_body{margin:0 0 0 31px;border-bottom:1px solid #e6e6e6;min-height:185px}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



.alignleft, .alignright, .aligncenter { border: #ddd 1px solid; margin-top: 7px; padding: 1px; }

.alignright { float: right; margin-left: 18px; margin-bottom: 4px; }

#blog #main-col .alignleft, #blog #main-col .alignright, #blog #main-col .aligncenter {
	border: none;
	background: #fff;
	padding: 3px;
	margin: 0 0 10px;
	display: block;
}


#text-1 .alignright { margin: -20px 0 0; }

.bd-imagelink-25 {
  width: 100%;
  margin-bottom: 10px;
}



.clearfix:before,
.clearfix:after,
.post-navigation .nav-links:before,
.post-navigation .nav-links:after,
.comment-navigation:before,
.comment-navigation:after {
	display: table;
	content: "";
}


.clearfix:after,
.post-navigation .nav-links:after,
.comment-navigation:after {
	clear: both;
}


.post-navigation .nav-links .nav-previous {
	float: left;
}


.post-navigation .nav-links .nav-next {
	float: right;
}


.post-navigation .nav-links .nav-previous a:before {
	margin-right: 3px;
	content: "\00AB";
}


.post-navigation .nav-links .nav-next a:after {
	margin-left: 4px;
	content: "\00BB";
}

.content {
width: 1360px;
margin-right: auto;
margin-left: auto;
padding: 10px 30px 20px;
}
.navigation-new{position:fixed;top:0;left:0;width:100%;height:55px;z-index:1000;border-bottom:1px solid #fff;background:rgba(255,255,255,1);background:-moz-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(64%,rgba(255,255,255,1)),color-stop(65%,rgba(255,255,255,1)),color-stop(100%,rgba(237,237,237,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=0)}
#wrapper{display:flex;flex-flow:column;height:100%}





.footer-section {
    background-color: #1f456e;  
    color: #fff;  
}

.footer-section a {
    color: #fff;
}

.footer-section a:hover {
    color: #;
}

.footer-section .border-btm {
    border-bottom: 1px #fff solid; 
}

.footer-section p {
    font-size: 14px; 
}

.footer-section .input-group {
    width: 100%;
    padding-bottom: 20px; 
}

.footer-section .btn.focus, .btn:focus, .btn:hover {
    color: #1f456e;
    text-decoration: none;
    background-color: #fff;
}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }
.gallery-categories *{display:none;font-family:bebas-neue-by-fontfabric,sans-serif;color:#252525!important}

#header .toggle-menu span.bar2 { top: 5px; }

.naming p{font-family: "Enigmatic_Unicode_Regula"; font-size: 28px; line-height: 20px;}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}
.box-category{width:664px;position:relative;float:left;margin-left:7px}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

        #mw_board_group_1 .mw_board_group_1_item { float:left; width:70px; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_item:hover { color:#2F3743; text-decoration:underline; }
.et_pb_divider_internal{display:inline-block;width:100%}
